=== debian/control ===
Source: shairport
Section: sound
Priority: optional
Maintainer: Volker Theile <volker.theile@openmediavault.org>
Build-Depends: debhelper (>= 7), libavahi-client-dev, libssl-dev,
 libasound2-dev [linux-any], git-core
Standards-Version: 3.9.4
Homepage: https://github.com/abrasive/shairport

Package: shairport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon
Description: An AirPlay-compatible audio receiver
 This program emulates an AirPort Express for the purpose of streaming
 music from iTunes and compatible iPods and iPhones. It implements a
 server for the Apple RAOP protocol. ShairPort does not support AirPlay
 v2 (video and photo streaming).
