=== debian/watch ===
version=3
https://github.com/abrasive/shairport/archive/master.zip
